[Prev: CHECKNOARCHIVE] | [Resources][TOC] | [Next: DATEFIELDS]

# CONLEN

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_CONLEN=`[ `0` | `1` ]

Element(s)

  `<CONLEN>`
  `<NOCONLEN>`

Command-line Option(s)

  `-conlen`
  `-noconlen`

## Description

If the CONLEN resource is on, MHonArc will use the `Content-Length` field in message headers to determine the proper end of a message when reading UUCP style mailbox files. This resource can be very helpful for users that have an MTA that defines `Content-Length` and does not escape "From" lines.

## Default Setting

Off

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

MSGSEP

[Prev: CHECKNOARCHIVE] | [Resources][TOC] | [Next: DATEFIELDS]